/*-----------------------wishlist-----------------------*/

.ajax-loading {
    background-color: rgba(0, 0, 0, 0.6);
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 999;
}

.ajax-loading:before {
    background: url("../images/ajax-loader.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    content: "";
    display: block;
    height: 32px;
    left: 50%;
    margin: -5.5px 0 0 -8px;
    position: absolute;
    top: 50%;
    width: 32px;
    z-index: 99;
}

body>.ajax-loading {
    position: fixed;
}

#pop {
    border: 5px solid rgba(0, 0, 0, 0);
    border-radius: 2px;
    box-shadow: 0 0 2px 3px rgba(0, 0, 0, 0.15);
    left: 50%;
    margin-left: -250px;
    margin-top: -100px;
    position: fixed;
    top: 50%;
    width: 500px;
    z-index: 99;
}

.pop {
    background-color: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 2px;
    padding: 15px 20px;
}


/*----------------------------------------------*/

.mar35 {
    margin-top: 35px;
}

.mar-bt {
    margin-bottom: 115px;
}

.admin-bar .main-menu-wrapper.fixed,
.admin-bar header {
    /* top:23px; */
}

.wpb_button,
.wpb_content_element,
ul.wpb_thumbnails-fluid>li {
    margin-bottom: 0px !important;
}

.page-breadcrum ul li {
    padding-right: 10px;
    position: relative;
}

.page-breadcrum ul li:after {
    content: '-';
    position: absolute;
    top: 0px;
    right: 0px;
}

.page-breadcrum ul li:last-child:after {
    display: none;
}

.popular-course .course-item-wrapper .text>div ul li a {
    line-height: 15px !important;
    color: #6f6f6f !important;
    width: auto;
}

.popular-course .course-item-wrapper .text>div ul li a i {
    color: #6f6f6f;
}

.popular-course .course-item-wrapper .mr-bt {
    margin-bottom: 30px;
}

.map-data h6 {
    margin: 4px 0 10px;
}

.blog-details-page .post-categories {
    display: inline-block;
}

.blog-details-page .post-categories li a {
    color: #6f6f6f;
}

.blog-details-page .post-categories li a:hover {
    color: #cd2122;
}

.edu-default-form>h2 {
    font-size: 16px;
    margin-bottom: 15px;
}

.edu-default-form>h2 a {
    color: #cd2122;
}

.blog-details-page .blog-details-page-content .main-post-content .single-comment {
    padding-left: 0px;
    padding-right: 0px;
    margin-right: 0px;
    min-height: 130px;
}

.blog-details-page .blog-details-page-content .main-post-content .single-comment .single-comment {
    margin-bottom: 0px;
    margin-top: 85px;
    padding-left: 40px;
    border-top: 2px solid #ffffff;
    padding-top: 30px;
}

.blog-details-page .blog-details-page-content .main-post-content .single-comment .single-comment .img-content {
    top: 20px;
}

.blog-details-page .blog-details-page-content .main-post-content .single-comment .txt {
    padding-left: 150px;
}

.page-pagination {
    display: block;
    text-align: center;
}

.page-pagination li {
    display: inline-block;
    margin: 0 5px;
}

.paginate-links {
    margin: 30px 0 0;
}

.page-pagination li a,
.page-pagination li>span,
.paginate-links>span,
.paginate-links a {
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #cd2122;
    border: 1px solid #cd2122;
    font-size: 14px;
    background: #ffffff;
    display: block;
}

.paginate-links>span,
.paginate-links a {
    display: inline-block;
}

.page-pagination li a:hover,
.page-pagination li>span,
.paginate-links>span,
.paginate-links a:hover {
    background: #cd2122;
    color: #ffffff;
}

footer .top-footer .footer-contact {
    padding-left: 0px;
}

.footer-widget .carousel-inner .post-categories {
    display: inline-block;
}


/********************Custom Widget***********************/

.widget {
    position: relative;
    outline: 1px solid #fbdada;
    outline-offset: -10px;
    padding: 40px;
}

.widget h4 {
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    display: inline-block;
    line-height: 17px;
    border-right: 4px solid #cd2122;
    padding-right: 15px;
    margin-bottom: 40px;
}

.sidebarOne .sidebar-box .box-wrapper h4 {
    margin-left: 0px;
    margin-top: 0px;
}

.widget .box-wrapper ul {
    margin: 0px;
}

.widget ul li {
    display: block;
    margin-bottom: 4px;
    position: relative;
}

.widget ul li:after {
    position: absolute;
    top: 4px;
    left: 0px;
    content: "\f101";
    font-family: 'FontAwesome';
    font-size: 18px;
    color: #6f6f6f;
}

.widget .box-wrapper ul li:after {
    display: none;
}

.widget ul li a {
    color: #6f6f6f;
    font-size: 13px;
    font-weight: 600;
    line-height: 34px;
    text-transform: uppercase;
    margin-left: 20px;
}

.widget ul li a:hover,
.widget ul li:hover:after {
    color: #cd2122;
}

.tribe-list-widget li {
    padding: 0px !important;
}

.tribe-list-widget li h4 {
    margin: 30px 0 0 0 !important;
    border: none !important
}

.tribe-list-widget li h4 a {
    color: #080808;
    display: block;
    font-weight: 600;
    line-height: 20px;
    font-size: 14px;
}

.tribe-list-widget li h4 a:hover {
    color: #cd2122;
}

.tribe-events-widget-link a,
.event-details-page .event-details-content .tribe-events-cal-links a {
    background: #cd2122 !important;
    text-align: center;
    font-size: 14px !important;
    color: #ffffff;
    line-height: 38px !important;
    padding: 0 15px !important;
    border: 1px solid #cd2122 !important;
    margin: 30px 0 30px 40px;
    font-weight: 400 !important;
}

.tribe-events-widget-link a:hover,
.event-details-page .event-details-content .tribe-events-cal-links a:hover {
    background: none !important;
    color: #cd2122 !important;
}


/**************************************/

.course-details-content .post-info li a {
    color: #6f6f6f;
}


/**********************Event Detail***********************/

.event-details-page .event-details-content .tribe-events-cal-links {
    margin-bottom: 0px;
    margin-left: 40px;
}

.event-details-page .event-details-content .tribe-events-cal-links a {
    margin: 0px 20px 0 0 !important;
}

.tribe_events .tribe-events-meta-group h3 {
    font-size: 18px;
    margin-bottom: 40px;
    padding: 20px 0 0 40px;
    text-transform: uppercase;
    font-family: "Lato", sans-serif;
    border-bottom: none;
}

.tribe_events .tribe-events-meta-group ul.list,
.tribe-events-meta-group-venue dl {
    margin-left: 40px !important;
}

.tribe_events .tribe-events-meta-group ul.list li,
.tribe_events .tribe-events-meta-group ul.list dt {
    display: block;
    margin-bottom: 10px;
    color: #6f6f6f;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    font-weight: normal !important;
}

.tribe_events .tribe-events-meta-group ul.list dt,
.tribe_events .tribe-events-meta-group ul.list dd {
    display: inline-block;
}

.tribe_events .tribe-events-meta-group ul.list li .tribe-events-abbr,
.tribe_events .tribe-events-meta-group ul.list dd a {
    color: #6f6f6f !important;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    font-weight: normal;
}

.event-details-page #tribe-events-footer {
    padding: 30px 40px 30px!important;
    margin: 0px !important;
    border-top: 1px solid #ededed;
    background: #ffffff;
}

.event-details-page .event-details-content .sub-text ul.share-icon {
    margin-bottom: 25px;
    margin-right: 40px;
}

.event-details-page #tribe-events-footer .post-control a {
    background: #cd2122;
    font-size: 16px;
    color: #ffffff;
    text-align: center;
    line-height: 36px;
    width: 40px;
    height: 40px;
    display: block;
    border: 1px solid #cd2122;
}

.event-details-page #tribe-events-footer .post-control a:hover {
    background: none;
    color: #cd2122
}

.event-details-page .event-details-content>p {
    padding: 0 40px 30px !important;
}

.event-details-page .event-details-content .sub-text {
    padding: 0 40px;
}

.eco-search .sidebarOne {
    margin: 30px 0;
}

.eco-search .error-btn {
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    line-height: 45px;
    text-transform: uppercase;
    padding: 0 15px;
    text-align: center;
    background: #cd2122;
}

.eco-search .error-btn:hover {
    background: #333333;
}


/***********************Lang Switcher***************************/

#lang_sel {
    height: auto !important;
}

#lang_sel li {
    float: none;
    background: none;
    width: auto !important;
    border: none;
    display: block;
}

#lang_sel li:hover {
    background: none;
}

#lang_sel a {
    border: none;
    color: #ffffff !important;
}

#lang_sel a span {
    font-family: "Roboto Slab", serif;
    font-size: 13px;
    color: #dddddd;
}

#lang_sel a.lang_sel_sel {
    background: none !important;
    display: block;
}

#lang_sel ul ul {
    border: none;
    top: auto !important;
    bottom: -1px !important;
    border: 1px solid #e5e5e5 !important;
    z-index: 999;
}

#lang_sel ul ul li a {
    line-height: 1.42857;
    color: #333333 !important;
    border-bottom: 1px dotted #e5e5e5;
    width: 100%;
}

#lang_sel ul ul li span {
    color: #333333;
}

#lang_sel ul ul li a:hover {
    background: #3563a9;
    color: #ffffff;
}

#lang_sel ul ul li a:hover span {
    color: #ffffff;
}

#lang_sel ul:hover ul {
    visibility: visible;
}


/*--------------------------theme check----------------------------------*/

#wp-calendar {
    width: 100%;
}

#wp-calendar caption {
    text-align: right;
    color: #333;
    font-size: 14px;
    margin-top: 10px;
    margin-bottom: 15px;
}

#wp-calendar thead {
    font-size: 14px;
}

#wp-calendar thead th {
    padding: 10px;
    background: #cd2122;
    border: 1px solid #fff;
    text-align: center;
    color: #fff;
}

#wp-calendar tbody {
    color: #aaa;
}

#wp-calendar tbody td {
    background: #f5f5f5;
    border: 1px solid #fff;
    text-align: center;
    padding: 8px;
}

#wp-calendar tbody td:hover {
    background: #fff;
}

#wp-calendar tbody .pad {
    background: none;
}

#wp-calendar tfoot #next {
    font-size: 14px;
    text-transform: uppercase;
    text-align: right;
}

#wp-calendar tfoot #prev {
    font-size: 14px;
    text-transform: uppercase;
    padding-top: 10px;
}

.sticky .post {
    background: #efefef;
    border: 3px solid #fff;
}

.sticky .post .post-content {
    background-color: transparent;
}

.wp-caption {
    text-align: center;
    background-color: #f3f3f3;
    padding-top: 4px;
    margin: 10px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    padding: 0 4px 5px;
    margin: 0;
}

.gallery-caption {
    position: relative;
}

.bypostauthor {
    position: relative;
}

.alignright {
    text-align: right;
}

.alignleft {
    text-align: left;
}

.aligncenter {
    text-align: center;
}

.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    max-width: 96%;
    /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}


/* Text meant only for screen readers. */

.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;
    /* Above WP toolbar. */
}


/*************************************Theme Unit Testing***********************/

.latest-news .sticky .single-post .text-wrapper .text,
.latest-news .tag-sticky-2 .text-wrapper .text {
    background: #cd2122;
    padding: 15px;
}

.latest-news .sticky .text-wrapper .text p,
.latest-news .sticky .text-wrapper .text a,
.latest-news .tag-sticky-2 .text-wrapper .text p,
.latest-news .tag-sticky-2 .text-wrapper .text a {
    color: #ffffff;
}

.thm-unit-tst h1,
.thm-unit-tst h2,
.thm-unit-tst h3,
.thm-unit-tst h4,
.thm-unit-tst h5,
.thm-unit-tst h6,
.comment .text h1,
.comment .text h2,
.comment .text h3,
.comment .text h4,
.comment .text h5,
.comment .text h6,
.news-section h1,
.news-section h2,
.news-section h3,
.news-section h4,
.news-section h5,
.news-section h6 {
    font-family: 'poppins', sans-serif;
    margin-bottom: 15px;
    font-weight: 500;
    color: #333333;
    line-height: 1.6em;
    text-transform: capitalize;
}

.thm-unit-tst h1,
.comment .text h1,
.news-section h1 {
    font-size: 2em;
}

.thm-unit-tst h2,
.comment .text h2,
.news-section h2 {
    font-size: 1.6em;
}

.thm-unit-tst h3,
.comment .text h3,
.news-section h3 {
    font-size: 1.4em;
}

.thm-unit-tst h4,
.comment .text h4,
.news-section h4 {
    font-size: 1.2em;
}

.thm-unit-tst h5,
.comment .text h5,
.news-section h5 {
    font-size: 1.1em;
}

.thm-unit-tst h6,
.comment .text h6,
.news-section h6 {
    font-size: 1em;
}

.thm-unit-tst table thead tr th,
.comment .text table thead tr th,
.news-section table thead tr th {
    border: 1px solid #ddd;
    padding: 3px 10px;
    vertical-align: bottom;
}

.thm-unit-tst table tbody tr th,
.comment .text table tbody tr th,
.news-section table tbody tr th {
    border: 1px solid #ddd;
    line-height: 1.42857;
    padding: 8px;
    vertical-align: top;
}

table {
    margin-bottom: 30px;
}

.thm-unit-tst table tbody tr td,
.comment .text table tbody tr td,
.news-section table tbody tr td {
    border: 1px solid #ddd;
    line-height: 1.42857;
    padding: 8px;
    vertical-align: top;
}

.thm-unit-tst ul,
.thm-unit-tst ol,
.comment .text ul,
.comment .text ol,
.news-section ul,
.news-section ol {
    padding-left: 20px;
}

.thm-unit-tst ul li,
.comment .text ul li,
.news-section ul li,
.news-section ul li {
    list-style-type: disc;
}

.thm-unit-tst ul li ul li,
.comment .text ul li ul li,
.news-section ul li ul li {
    list-style-type: circle;
}

.thm-unit-tst ul li ul li ul li,
.comment .text ul li ul li ul li,
.news-section ul li ul li ul li {
    list-style-type: square;
}

.thm-unit-tst ol li,
.comment .text ol li,
.news-section ol li {
    list-style-type: decimal;
    display: list-item;
}

.thm-unit-tst ol li ol li,
.comment .text ol li ol li,
.news-section ol li ol li {
    list-style-type: lower-alpha;
}

.thm-unit-tst ol li ol li ol li,
.comment .text ol li ol li ol li,
.news-section ol li ol li ol li {
    list-style-type: upper-roman;
}

.thm-unit-tst p img,
.thm-unit-tst figure img,
.thm-unit-tst img,
.news-section p img,
.news-section figure img {
    max-width: 100%;
    display: block;
    height: auto;
}

.comment .text-list .children {
    margin-left: 50px;
}

figure {
    max-width: 100%;
    display: block;
}

.thm-unit-tst .alignright {
    float: right;
    padding: 10px;
}

.comment .text ul.children li {
    list-style-type: none !important;
}


/****************Custom Widget*********************/

.widget_recent_comments ul li {
    padding: 0px 0 0px 20px;
}

.widget select {
    width: 100%;
    display: block;
    border: 1px solid #ededed;
    padding: 10px 0;
}

.textwidget img {
    height: auto;
    max-width: 100%;
}

.widget ul {
    padding-bottom: 0px;
}

.widget ul li ul {
    margin: 0px !important;
}

.widget ul li ul li {
    border-bottom: none;
    margin-left: 10px;
}

.thm-unit-tst .post-option .share-post ul {
    padding-left: 0px !important;
}

.thm-unit-tst .post-option .share-post ul li {
    list-style-type: none !important;
    display: inline-block !important;
}

.thm-unit-tst .share-box ul li img {
    display: inline-block !important;
}

.post-password-form input[type="password"] {
    border: 1px solid #cd2122;
    padding: 5px 10px;
}

.post-password-form input[type="submit"] {
    background: #cd2122;
    color: #ffffff;
    padding: 6px 15px;
    border: none;
}

.post-option .share-post ul {
    padding: 0px !important;
}

.thm-unit-tst .sec-title-three h2 {
    color: #ffffff;
    font-size: 30px;
}


/* =WordPress Core
-------------------------------------------------------------- */

.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    background: #fff;
    max-width: 96%;
    /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}


/* Text meant only for screen readers. */

.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    white-space: nowrap;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;
    /* Above WP toolbar. */
}


/*--------------------------------------------------------------
# Alignments
--------------------------------------------------------------*/

.alignleft {
    display: inline;
    float: left;
    margin-right: 1.5em;
}

.alignright {
    display: inline;
    float: right;
    margin-left: 1.5em;
}

.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.single-post .img-holder img {
    max-width: 100%;
}

a {
    color: #6f6f6f;
}

a:hover,
a:focus,
a:visited {
    color: #6f6f6f;
}

ul.post-categories {
    padding-left: 0px !important;
}

.blog-details-page .blog-details-page-content .main-post-content .single-comment .img-content p {
    max-width: 120px;
}

.blog-details-page .blog-details-page-content.add-class .main-post-content {
    padding: 0px 15px 40px 15px;
}

.blog-details-page .blog-details-page-content.add-class .main-wrapper {
    margin-bottom: 100px;
}

.post-password-form>p {
    margin-bottom: 25px;
}

.post-password-form input[type="submit"] {
    margin-left: 8px;
}

.comments-box .edu-default-form {
    min-height: 480px;
}

.comments-box .edu-default-form textarea {
    width: 100%;
}


/*========================== Error page =========================*/

.error_page {
    text-align: center;
    margin-bottom: 140px;
}

.error_page .ficon:before {
    font-size: 208px;
    color: #f0f0f0;
}

.error_page h2 {
    font-size: 180px;
    font-weight: 300;
    letter-spacing: 14px;
    color: #a09d9d;
    display: inline-block;
}

.error_page h2 img {
    display: inline-block;
    margin: 0 18px 0 5px;
}

.error_page h3 {
    font-weight: normal;
    color: #cd2122;
    font-size: 90px;
    margin: 50px 0 25px;
    font-family: "Lato", sans-serif;
}

.error_page p {
    font-size: 26px;
    color: #6b6969;
    margin-bottom: 50px;
}

.error_page a {
    line-height: 45px;
    padding: 0 20px;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    text-align: center;
    font-family: "Lato", sans-serif;
    background: #cd2122;
}

.error_page a:hover {
    background: #272727;
}

.error_page a i {
    margin-right: 15px;
}

.widget_search h4 {
    margin: 10px 0 20px;
}

.main-menu-wrapper .nav>li.dropdown-holder .sub-menu li a {
    text-transform: capitalize;
}

.thm-unit-tst p {
    margin-bottom: 20px;
}

.latest-news .single-post .img-holder {
    display: inline-block;
}

.latest-news .single-post.post-adj .img-holder {
    display: block;
}

.latest-news .single-post.post-adj .text-wrapper .text {
    padding-top: 50px;
}

.latest-news .single-post .text-wrapper {
    position: relative;
}

.comments-box .edu-comment-item .edu-default-form h5 {
    margin: 0 0 20px;
}

.comments-box .edu-comment-item .edu-default-form h2 a {
    font-size: 16px;
}

.latest-news .edu-post-item {
    background: #ffffff;
}

.latest-news .edu-post-item ul.post-info {
    padding: 18px 0 18px 30px !important;
    border-bottom: 1px solid #ededed;
}

.latest-news .edu-post-item ul.post-info li {
    display: inline-block;
    margin-right: 12px;
}

.latest-news .edu-post-item ul.post-info li i {
    margin-right: 5px;
    font-size: 16px;
    color: #cd2122;
}

.latest-news .edu-post-item ul.post-categories {
    display: inline-block;
}

.latest-news .edu-post-item ul.post-categories li {
    margin: 0px;
}

.latest-news .edu-post-item ul.post-categories li a,
.latest-news .edu-post-item ul.post-categories li a:hover {
    color: #6f6f6f;
}

.latest-news .single-post .edu-post-item .text-wrapper {
    padding-left: 0px;
    padding-right: 0px;
}

.latest-news .single-post .edu-post-item .text-wrapper .text {
    min-height: 0px;
}

.inner-header .logo a {
    display: block;
}

.inner-header .main-menu-wrapper .navbar {
    padding-right: 10px;
}

.blog-details-page {
    margin-bottom: 0px;
}

.blog-details-page .blog-details-page-content .comment-area .edu-default-form h5 {
    margin: 20px 0;
}

.blog-details-page .blog-details-page-content .thm-unit-tst.main-post-content .single-comment .img-content {
    top: -15%;
}

.latest-news .single-post .text-wrapper .text a {
    font-size: 18px;
    font-family: "Lato", sans-serif;
    font-weight: 600;
}

footer .top-footer {
    padding: 80px 0 50px;
}

#banner a,
#banner h1.center-item {
    text-align: center !important;
}

.page-breadcrum ul {
    margin-bottom: 70px;
}


/*******************Updated***********************/

.m-t60 {
    margin-top: 60px;
}

.blog-details-page .blog-details-page-content .main-post-content .single-comment.pingback .img-content,
.blog-details-page .blog-details-page-content .main-post-content .single-comment.trackback .img-content {
    display: none;
}

.blog-details-page .blog-details-page-content .main-post-content .single-comment.pingback .txt,
.blog-details-page .blog-details-page-content .main-post-content .single-comment.trackback .txt {
    padding-left: 20px;
}

.no-comments {
    display: inline-block;
    padding: 15px 25px;
    background: #cd2122;
    color: #fff;
}

.wp-tag {
    margin-top: 20px;
}

.m-b90 {
    margin-bottom: 90px !important;
}

.edu-comment-item .edu-comment-item {
    margin-left: 70px;
}

.no-margin-top {
    margin-top: 0px !important;
}

.bg-white {
    background: #fff;
}

.widget_rss.widget ul li:after {
    display: none;
}

.widget_rss.widget ul li {
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #eaeaea;
}

.widget_rss.widget ul li a,
.footer-widget.widget_rss ul li a {
    padding-left: 0px;
    font-weight: 500;
    margin-left: 0px;
}

.widget_rss.widget h4 a {
    color: #041829;
}

.widget_rss.widget ul li .rss-date,
.footer-widget.widget_rss ul li .rss-date {
    display: block;
    margin-bottom: 15px;
}

.widget_rss.widget ul li cite,
.footer-widget.widget_rss ul li cite {
    margin-top: 15px;
    display: block;
}

.footer-widget {
    margin-bottom: 50px;
}

.footer-widget ul li,
.footer-widget ul li a,
.footer-widget .calendar_wrap #wp-calendar caption,
.footer-widget .calendar_wrap td a {
    color: #fff;
}

.footer-widget select {
    width: 100%;
    height: 40px;
}

.footer-widget ul li ul li {
    margin-left: 15px;
}

.footer-widget ul li a {
    display: inline-block;
    padding-bottom: 10px;
}

.footer-widget.widget_recent_comments ul li {
    padding-left: 0px;
}

.footer-widget.widget_rss ul li {
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px dashed #fff;
}

.navbar {
    min-height: auto;
}

.mega-chercheur a {
    border-bottom: solid 4px #cd2122 !important;
    color: #cd2122 !important;
    background-color: white !important;
}

.mega-ishtc>a {
    border-bottom: 4px solid #f9ae19 !important;
    color: #f9ae19 !important;
}

.mega-ishtc>.mega-sub-menu a {
    border-bottom: 4px solid #ffffff !important;
    color: #ffffff !important;
    background-color: #f9ae19 !important;
}

.uniterecherche a {
    border-bottom: 4px solid #52aadf !important;
    color: #52aadf !important;
}

.uniterecherche>.mega-sub-menu a {
    border-bottom: 4px solid #ffffff !important;
    color: #ffffff !important;
    background-color: #52aadf !important;
}

.activite a {
    border-bottom: 4px solid #448c41 !important;
    color: #448c41 !important;
}

.activite>.mega-sub-menu a {
    border-bottom: 4px solid #ffffff !important;
    color: #ffffff !important;
    background-color: #448c41 !important;
}

.biblioteque a {
    border-bottom: 4px solid #e2821c !important;
    color: #e2821c !important;
}

.biblioteque>.mega-sub-menu a {
    border-bottom: 4px solid #ffffff !important;
    color: #ffffff !important;
    background-color: #e2821c !important;
}

.publication a {
    border-bottom: 4px solid #4d3693 !important;
    color: #4d3693 !important;
}

.publication>.mega-sub-menu a {
    border-bottom: 4px solid #ffffff !important;
    color: #ffffff !important;
    background-color: #4d3693 !important;
}

.musee a {
    border-bottom: 4px solid #ceb853 !important;
    color: #ceb853 !important;
}

.visite a {
    border-bottom: 4px solid #ad0c3d !important;
    color: #ad0c3d !important;
}

.contact a {
    border-bottom: 4px solid #e911d7 !important;
    color: #e911d7 !important;
}

.main-menu-wrapper {
    background-color: white !important;
}

li.mega-menu-item {
    border-left: solid 1px #b28d6f !important;
    border-right: solid 1px #b28d6f !important;
    border-top: solid 1px #00000021 !important;
}

.pjnt-border {
    width: 100%;
    margin: 0px;
}

header .top-header {
    padding: 0px;
}

@media (max-width: 1200px) {
    body {
        font-size: 12px;
    }
    #mega-menu-wrap-main_menu #mega-menu-main_menu>li.mega-menu-item>a.mega-menu-link {
        font-size: 12px;
        padding: 0px 8px 0px 8px;
    }
}